创建支持服务单
关注

Q100093:Windows上的QuickTime安全性

摘要

本文介绍了最近的Apple安全更新以及它如何影响您的Nuke使用情况。

更多信息
最近,Apple宣布他们不再支持QuickTime for Windows,因为潜在的安全漏洞,建议用户在Windows机器上卸载QuickTime。有关更多信息,请访问Apple官方网站美国国土安全部
我们知道安全性对我们的客户来说是高度优先的,并且在Windows上安装QuickTime可能会导致与上述建议的利益冲突。

Nuke 10.0v1及更早版本继续依赖于QuickTime库,因此需要在Windows上安装此版本才能运行。
使用Nuke 10.0v2,我们现在已经消除了这种依赖性,您将能够运行NUKE,NUKEX,NUKE STUDIO,HIERO和HIEROPLAYER,而无需在Windows操作系统上安装QuickTime。
然而, Nuke继续要求QuickTime使用QuickTime本机.mov库编解码器的完整列表,遗憾的是,如果您需要使用这些编解码器,我们目前无法提供解决方法。
在Nuke 10.0v2中,内部mov64 Reader和Write现在公开了一个.mov编解码器列表,可用于继续读取和写入.mov文件。但是,与QuickTime本机库公开的完整列表相比,此列表是有限的。
例如,Nuke内部.mov 64位Writer现在支持以下没有QuickTime库依赖项的编解码器:
与此列表相比,如果安装了QuickTime,则使用本机QuickTime库获取的.mov编解码器列表将如下所示(mov64 bit Writer list):
注意:根据您的Nuke项目所需的.mov编解码器和配置文件,您可能仍需要安装QuickTime;库才能正确呈现脚本。

这篇文章有帮助吗?
/

We're sorry to hear that!

Please tell us why.
7 人中有 2 人觉得有帮助

评论